Subject: Re: bug#16717: Dumping: Can't update subspace record

From: Stefan Monnier <[email-masked]>
Date: Fri, 14 Feb 2014 12:31:52 -0500

>> Stefan "who'd rather require GNU Make"
> You would? Really and truly? For some reason I thought you were against that.

AFAIK GNU Make is available everywhere where Emacs can be built.
So while requiring GNU Make might occasionally be a hindrance because
the user has to first install GNU Make, it would not prevent
building Emacs.

For that reason, I'm not opposed to it.

> Because I totally agree; and I think we should do that post 24.4.
> It will make Makefile life much easier.

Let's move this to emacs-devel to see if someone has a good reason to
oppose it.

        Stefan